
Synnefo - Bug # 3010

Status: New Priority: Medium

Author: Sofia Papagiannaki Category: Astakos

Created: 10/30/2012 Assignee:

Updated: 02/08/2013 Due date:

Subject: Differentiate validation message in password reset form in case of inactive account

Description

History

#1 - 10/30/2012 04:25 pm - Sofia Papagiannaki

- Target version set to 0.11

#2 - 11/23/2012 11:17 am - Sofia Papagiannaki

Related to Issue #3041

commit:1f3b4b39c7447ceb4b3dae38538279f75e250377

#3 - 11/23/2012 02:17 pm - Sofia Papagiannaki

- Target version changed from 0.11 to 0.12

#4 - 02/08/2013 06:42 pm - Vangelis Koukis

- Project changed from astakos to Synnefo

- Target version deleted (0.12)

#5 - 02/08/2013 06:43 pm - Vangelis Koukis

- Category set to Astakos
